/* fonts.css */

/* Mengatur font CNNsans dengan regular weight */
@font-face {
    font-family: CNNsans;
    src: url("../fonts/CNNSansW04-Regular.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

/* Mengatur font CNNsans dengan medium weight */
@font-face {
    font-family: CNNsans;
    src: url("../fonts/CNNSansW04-Medium.woff2") format("woff2");
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

/* Mengatur font CNNsans dengan bold weight */
@font-face {
    font-family: CNNsans;
    src: url("../fonts/CNNSansW04-Bold.woff2") format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}
